/*     117090 : 타이틀 텍스트      */
.title__117090__ {font-size:0}
.title__117090__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__117090__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__117090__.style_top p {padding-top:10px}
.title__117090__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__117090__.style_right p {padding-right:14px}
.title__117090__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__117090__.style_bottom p {padding-bottom:12px}
.title__117090__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__117090__.style_left p {padding-left:14px}
.title__117090__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__117090__.style_circle1 p {padding-left:18px}
.title__117090__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__117090__.style_circle2 p {padding-left:18px}
.title__117090__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__117090__ p {font-size:20px}
	.title__117090__.style_top p:before {width:20px}
	.title__117090__.style_right p:before {height:20px}
	.title__117090__.style_bottom p:before {width:20px}
	.title__117090__.style_left p:before {height:20px}
}

/*     117091 : 장문 텍스트      */
.textarea__117091__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__117091__ p {font-size:15px}
}

/*     117092 : 타이틀 텍스트      */
.title__117092__ {font-size:0}
.title__117092__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__117092__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__117092__.style_top p {padding-top:10px}
.title__117092__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__117092__.style_right p {padding-right:14px}
.title__117092__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__117092__.style_bottom p {padding-bottom:12px}
.title__117092__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__117092__.style_left p {padding-left:14px}
.title__117092__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__117092__.style_circle1 p {padding-left:18px}
.title__117092__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__117092__.style_circle2 p {padding-left:18px}
.title__117092__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__117092__ p {font-size:20px}
	.title__117092__.style_top p:before {width:20px}
	.title__117092__.style_right p:before {height:20px}
	.title__117092__.style_bottom p:before {width:20px}
	.title__117092__.style_left p:before {height:20px}
}

/*     117365 : 장문 텍스트      */
.textarea__117365__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__117365__ p {font-size:15px}
}

/*     117089 : 이미지 (비율형)      */
.img_ratio__117089__ {max-width:100%;vertical-align:top}
.img_ratio__117089__ * {box-sizing:border-box}
.img_ratio__117089__ a {display:block;vertical-align:top}
.img_ratio__117089__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__117089__ img {width:auto}
}

/*     117366 : 타이틀 텍스트      */
.title__117366__ {font-size:0}
.title__117366__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__117366__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__117366__.style_top p {padding-top:10px}
.title__117366__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__117366__.style_right p {padding-right:14px}
.title__117366__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__117366__.style_bottom p {padding-bottom:12px}
.title__117366__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__117366__.style_left p {padding-left:14px}
.title__117366__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__117366__.style_circle1 p {padding-left:18px}
.title__117366__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__117366__.style_circle2 p {padding-left:18px}
.title__117366__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__117366__ p {font-size:20px}
	.title__117366__.style_top p:before {width:20px}
	.title__117366__.style_right p:before {height:20px}
	.title__117366__.style_bottom p:before {width:20px}
	.title__117366__.style_left p:before {height:20px}
}

/*     117367 : 장문 텍스트      */
.textarea__117367__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__117367__ p {font-size:15px}
}

/*     117369 : 공백      */
.solid_line__117369__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__117369__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__117369__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__117369__ {height:20px;}
}

/*     117372 : 이미지 (비율형)      */
.img_ratio__117372__ {max-width:100%;vertical-align:top}
.img_ratio__117372__ * {box-sizing:border-box}
.img_ratio__117372__ a {display:block;vertical-align:top}
.img_ratio__117372__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__117372__ img {width:auto}
}

/*     117373 : 공백      */
.solid_line__117373__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__117373__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__117373__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__117373__ {height:0px;}
}

/*     117374 : 타이틀 텍스트      */
.title__117374__ {font-size:0}
.title__117374__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__117374__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__117374__.style_top p {padding-top:10px}
.title__117374__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__117374__.style_right p {padding-right:14px}
.title__117374__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__117374__.style_bottom p {padding-bottom:12px}
.title__117374__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__117374__.style_left p {padding-left:14px}
.title__117374__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__117374__.style_circle1 p {padding-left:18px}
.title__117374__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__117374__.style_circle2 p {padding-left:18px}
.title__117374__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__117374__ p {font-size:20px}
	.title__117374__.style_top p:before {width:20px}
	.title__117374__.style_right p:before {height:20px}
	.title__117374__.style_bottom p:before {width:20px}
	.title__117374__.style_left p:before {height:20px}
}

/*     117375 : 장문 텍스트      */
.textarea__117375__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__117375__ p {font-size:15px}
}

/*     117376 : 타이틀 텍스트      */
.title__117376__ {font-size:0}
.title__117376__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__117376__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__117376__.style_top p {padding-top:10px}
.title__117376__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__117376__.style_right p {padding-right:14px}
.title__117376__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__117376__.style_bottom p {padding-bottom:12px}
.title__117376__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__117376__.style_left p {padding-left:14px}
.title__117376__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__117376__.style_circle1 p {padding-left:18px}
.title__117376__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__117376__.style_circle2 p {padding-left:18px}
.title__117376__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__117376__ p {font-size:20px}
	.title__117376__.style_top p:before {width:20px}
	.title__117376__.style_right p:before {height:20px}
	.title__117376__.style_bottom p:before {width:20px}
	.title__117376__.style_left p:before {height:20px}
}

/*     117377 : 장문 텍스트      */
.textarea__117377__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__117377__ p {font-size:15px}
}

/*     117378 : 한줄 텍스트      */
.text__117378__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__117378__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__117378__ p {font-size:15px}
}

